Forge SNOT - Anomalie #39

Affichage de la documentation dans la banniere du bas

11/13/2018 02:56 PM - Jean-Baptiste Paroissien

Status: Résolu Start date: 11/13/2018

Priority: Bas Due date:

Assignee: Jean-Baptiste Paroissien % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Nature de I'anomalie: Non bloquante Systéme Linux
d'exploitation:

Navigateur web : Firefox Type d'anomalie: Affichage / Rendu

Description

Le lien vers la documentation n'est pas toujours visible sur la banniere du bas sur les pages :

- Gestion des données de référence,
- Extraction (parfois mais pas de fagon constante)

voir d'ou vient le probléme...

History

#1 - 12/14/2018 05:32 PM - Jean-Baptiste Paroissien
- Status changed from Nouveau to En cours

- Nature de I'anomalie set to Non bloquante

- Navigateur web set to Firefox

- Systeme d'exploitation set to Linux

- Type d'anomalie set to Affichage / Rendu

A priori, bug résolu. Il fallait rajouter ces éléments dans le faces-config.xml (& tester dans le détail avant résolution)
<l-- Ajout pour résoudre le probléme d'affichage des parties de footer.xhtml-->

mentionLegale
/mentionLegale.xhtml

contact
/contact.xhtml

forge
/forge.xhtml

#2 - 01/28/2019 01:25 PM - Jean-Baptiste Paroissien

Non, le probléme est toujours persistent

#3 - 03/01/2019 04:27 PM - Jean-Baptiste Paroissien

- Status changed from En cours to Fermé

Le probléme venait de properties différents...
Voir discussion avec philippe

#4 - 03/01/2019 04:30 PM - Jean-Baptiste Paroissien

- Status changed from Fermé to Résolu
